/* ######### CSS for Shade Tabs. Remove if not using ######### */
#logininfo {width:99%; float:left; margin:0px 5px 4px 0px;}
#welcomeguest {color:#000000; font-size:11px; font-weight:bold; float:left; margin:0 0 0 5px;}
#logincontainer {font-size:11px; font-weight:bold; float:right;  margin:0 0 0 5px;}

.homenewsshadetabs{
padding: 10px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 11px arial;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.homenewsshadetabs li{
display: inline;
margin: 0;
}

.homenewsshadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 0px solid #778;
color: #6C6E6F;
}

.homenewsshadetabs li a:visited{
color: #6C6E6F;
padding: 3px 7px;
}

.homenewsshadetabs li a:hover{
text-decoration: none;
color: #22579D;
padding: 3px 7px;
}

.homenewsshadetabs li a.selected{ /*selected main tab style */
padding: 3px 7px;
background-color: Transparent;
}

.homenewsshadetabs li a.selected{ /*selected main tab style */
border-bottom-color: white;
color: #22579D;
}

.homenewsshadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
color: #6C6E6F;
}

.homenewsshadetabs li a.selected:visited{ /*selected main tab style */
text-decoration: none;
color: #22579D;
}

.homenewsshadetabstabcontent{
display:none;
padding:5px;
font-family: Arial, Helvetica, sans-serif  
}

@media print {
.homenewsshadetabstabcontent {
display:block !important;
}
}